Skip to main content
    Ivy Biosciences Docs/Call the platform/API/Reference/Reference/Audit/GET /audit/chat-chain

    GET /audit/chat-chain

    List your chats for record verification — Returns the chats you created, newest activity first, at most 50.

    Auth: required. Send an ivy_ API key (Authorization: Bearer ivy_…), a signed-in session token (Authorization: Bearer …) or the session cookie (browser sessions). See Authentication.

    Returns the chats you created, newest activity first, at most 50. Use an id from this list with the chat verification operation. Chats that were only shared with you are not listed, but can still be verified by id.

    Responses

    200 OK

    Your recent chats

    Response shape:

    chatsobject[]

    Up to 50 chats you created, newest activity first.

    401 Unauthorized

    Authentication required

    Response shape: object

    429 Too Many Requests

    Rate limit exceeded

    Response shape: object

    curl -X GET 'https://ivybiosciences.com/api/audit/chat-chain' \
      -H "Authorization: Bearer $IVY_API_KEY"

    Was this page helpful?

    Loading...